#museum-page #exhibition-detail .exhibition-detail-nav-press {
  display: none;
}

#museum-page #exhibition-detail .exhibition-detail-nav-review {
  display: none;
}

#museum-page #exhibition-detail .ex-roualt {
  display: none;
}

.cooparation-logo img {
  vertical-align: middle;
  margin-right: 1em;
  margin-top: .5em;
}

#museum-page #exhibition-detail .exhibition-detail-exTitle .maintitle,
#museum-page #exhibition-detail .exhibition-detail-exTitle .subtitle {
  display: inline-block;
}

/*.exhibition-detail-event__article {
	position: relative;
}
.exhibition-detail-event__article::before {
	content: attr(data-close);
	position: absolute;
	font-size: 12px;
	top: 0;
	right: 0;
	padding: 2px;
	background-color: #fff;
}*/
@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page .contents-section.paddingtop-tall {
    padding-top: 60px;
  }

  .ex2_bnr_main {
    margin-bottom: 45px;
  }

  .ex2_bnr_s {
    width: 312px;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  .ex2_bnr_main {
    margin-bottom: 15px;
  }
}
@media (min-width: 641px), (min-device-width: 1281px), print {
  #museum-page #exhibition-detail .img2-img3 {
    display: flex;
  }
  #museum-page #exhibition-detail .img2-img3 img {
    width: 100%;
    height: 194px;
  }
  #museum-page #exhibition-detail .img2-img3 figcaption {
    padding-right: 1em;
  }
  #museum-page #exhibition-detail .img2-img3 .img2 {
    width: 258px;
  }
  #museum-page #exhibition-detail .img2-img3 .img3 {
    width: 303px;
  }
  #museum-page #exhibition-detail .img4-img5 {
    display: flex;
  }
  #museum-page #exhibition-detail .img4-img5 img {
    width: 100%;
    height: 274px;
  }
  #museum-page #exhibition-detail .img4-img5 figcaption {
    padding-right: 1em;
  }
  #museum-page #exhibition-detail .img4-img5 .img4 {
    width: 379px;
  }
  #museum-page #exhibition-detail .img4-img5 .img5 {
    width: 182px;
  }
}
